@font-face {
  font-family: 'EuclidFlex-Bold-Web';
  src: url('../fonts/EuclidFlex-Bold-WebXL.eot');
  src: url('../fonts/EuclidFlex-Bold-WebXL.eot?#iefix') format('embedded-opentype'), url('../fonts/EuclidFlex-Bold-WebXL.woff2') format('woff2'), url('../fonts/EuclidFlex-Bold-WebXL.woff') format('woff');
}
@font-face {
  font-family: 'EuclidFlex-Medium-Web';
  src: url('../fonts/EuclidFlex-Medium-WebXL.eot');
  src: url('../fonts/EuclidFlex-Medium-WebXL.eot?#iefix') format('embedded-opentype'), url('../fonts/EuclidFlex-Medium-WebXL.woff2') format('woff2'), url('../fonts/EuclidFlex-Medium-WebXL.woff') format('woff');
}
@font-face {
  font-family: 'EuclidFlex-Regular-Web';
  src: url('../fonts/EuclidFlex-Regular-WebXL.eot');
  src: url('../fonts/EuclidFlex-Regular-WebXL.eot?#iefix') format('embedded-opentype'), url('../fonts/EuclidFlex-Regular-WebXL.woff2') format('woff2'), url('../fonts/EuclidFlex-Regular-WebXL.woff') format('woff');
}
/*	-------------------------------------------------
	Base site styles
	------------------------------------------------- */
html {
  height: 100%;
  min-width: 400px;
  min-height: 545px;
  font: normal normal 10px/10px 'EuclidFlex-Regular-Web', Helmet, Freesans, sans-serif;
  position: relative;
  min-height: 320px;
}
html.not-scroll {
  overflow: hidden !important;
  height: 100%;
}
body {
  background: #ffffff;
  color: #000000;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  min-height: 100%;
  padding: 80px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
body.not-scroll {
  overflow: hidden !important;
  height: 100%;
}
body.on-main-page {
  height: 100%;
}
@media screen and (max-width: 720px) {
  body {
    padding: 120px 0;
  }
}
@media screen and (orientation: landscape) and (max-width: 1024px) {
  body {
    padding: 120px 0;
  }
}
a {
  color: #000000;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
a.ajax-link {
  text-decoration: none;
  border-bottom: 1px dashed;
}
p {
  font-size: 18px;
  line-height: 25px;
  color: #000000;
  margin-bottom: 25px;
}
p.title {
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
  margin-bottom: 0;
}
b {
  font-weight: normal;
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
}
h2 {
  display: block;
  font-size: 28px;
  line-height: 26px;
  font-weight: normal;
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
  letter-spacing: 0.5px;
  margin-bottom: 8px;
  clear: both;
}
.container {
  display: block;
  width: 100%;
  max-width: 2560px;
  min-width: 320px;
  padding: 0 80px;
  margin: 0 auto;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.container:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  clear: both;
}
@media screen and (max-width: 768px) {
  .container {
    padding: 0 60px;
  }
}
@media screen and (max-width: 400px) {
  .container {
    padding: 0 40px;
  }
}
section {
  display: block;
}
section.main-page {
  height: 100%;
}
section.main-page .container {
  height: 100%;
  width: 100%;
}
section .inner {
  height: 100%;
  width: 100%;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1024px) {
  section .inner {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
  }
}
header,
footer {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  height: 80px;
  padding: 20px 0;
  left: 0;
  right: 0;
}
@media screen and (max-width: 720px) {
  header,
  footer {
    height: 120px;
  }
}
@media screen and (orientation: landscape) and (max-width: 1024px) {
  header,
  footer {
    height: 120px;
  }
}
header .container,
footer .container {
  height: 100%;
}
header .menu-wrap,
footer .menu-wrap {
  display: block;
  height: 100%;
  width: 100%;
}
header .menu,
footer .menu {
  display: table;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  height: 100%;
}
header .menu li,
footer .menu li {
  list-style: none;
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}
header .menu li.left-align,
footer .menu li.left-align {
  text-align: left;
  width: 50.6%;
}
header .menu li.right-align,
footer .menu li.right-align {
  text-align: right;
}
header .menu li.center-align,
footer .menu li.center-align {
  text-align: left;
}
header .menu a,
footer .menu a {
  display: inline-block;
  font-size: 18px;
  line-height: 21px;
  font-family: 'EuclidFlex-Medium-Web', Helmet, Freesans, sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  letter-spacing: 0.5px;
  color: #000000;
  position: relative;
}
header .menu a:hover:after,
footer .menu a:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background: #000000;
}
header .menu a.active,
footer .menu a.active {
  cursor: default;
}
header .menu a.active:after,
footer .menu a.active:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background: #000000;
}
header .menu a.logo,
footer .menu a.logo {
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
  text-decoration: none;
  display: block;
  width: 154px;
  height: 25px;
}
header .menu a.logo:after,
footer .menu a.logo:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 25px;
  vertical-align: middle;
  background: none;
}
header .menu a.logo img,
footer .menu a.logo img {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
}
@media screen and (orientation: landscape) and (max-width: 1024px) {
  header .menu-wrap,
  footer .menu-wrap {
    display: table;
    height: 80px;
  }
  header .menu,
  footer .menu {
    display: table-cell;
    vertical-align: middle;
  }
  header .menu li,
  footer .menu li {
    display: block;
    text-align: left !important;
    height: auto;
  }
  header .menu li.left-align,
  footer .menu li.left-align {
    width: auto;
  }
}
@media screen and (max-width: 720px) {
  header .menu-wrap,
  footer .menu-wrap {
    display: table;
    height: 80px;
  }
  header .menu,
  footer .menu {
    display: table-cell;
    vertical-align: middle;
  }
  header .menu li,
  footer .menu li {
    display: block;
    text-align: left !important;
    height: auto;
  }
  header .menu li.left-align,
  footer .menu li.left-align {
    width: auto;
  }
}
header {
  top: 0;
}
footer {
  bottom: 0;
}
.projects-preview-list {
  display: block;
  font-size: 0px;
  line-height: 0px;
}
.projects-preview-list:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  clear: both;
}
.projects-preview-list.projects-preview-list-arhive {
  display: none;
}
.project-preview {
  display: inline-block;
  vertical-align: top;
  float: none;
  width: 50%;
  position: relative;
  margin-bottom: 20px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
.project-preview img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.project-preview .project-preview-bg {
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover !important;
}
.project-preview .projects-preview-description {
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 42px;
  background: #000000;
  color: #ffffff;
  opacity: 0;
  font-size: 28px;
  line-height: 35px;
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
  text-decoration: none;
  letter-spacing: 0.5px;
}
.project-preview .projects-preview-description span {
  display: block;
  font-family: 'EuclidFlex-Regular-Web', Helmet, Freesans, sans-serif;
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 3px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.project-preview .projects-preview-description:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 40px;
  background: #000000;
}
@media screen and (max-width: 870px) and (min-width: 720px) {
  .project-preview .projects-preview-description:after {
    height: auto;
    top: 167px;
  }
}
@media screen and (max-width: 480px) {
  .project-preview .projects-preview-description:after {
    height: auto;
    top: 167px;
  }
}
.project-preview:nth-child(2n) {
  padding-right: 0;
  padding-left: 10px;
}
.project-preview:nth-child(2n) .project-preview-bg,
.project-preview:nth-child(2n) .projects-preview-description {
  right: 0;
  left: 10px;
}
.project-preview:hover .projects-preview-description {
  opacity: 1;
}
@media screen and (max-width: 720px) {
  .project-preview {
    width: 100%;
    padding: 0;
  }
  .project-preview .project-preview-bg,
  .project-preview .projects-preview-description {
    right: 0;
  }
  .project-preview:nth-child(2n) {
    padding-left: 0;
  }
  .project-preview:nth-child(2n) .project-preview-bg,
  .project-preview:nth-child(2n) .projects-preview-description {
    left: 0;
  }
}
.projects-nav a {
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 60px;
  font-size: 18px;
  line-height: 20px;
  font-family: 'EuclidFlex-Medium-Web', Helmet, Freesans, sans-serif;
  text-align: center;
  z-index: 100;
  white-space: nowrap;
  text-transform: uppercase;
  color: #000000;
}
.projects-nav a span {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform-origin: 0;
  transform-origin: 0;
  width: 200px;
  text-align: center;
}
.projects-nav a.prev-project {
  left: 0;
}
.projects-nav a.prev-project span {
  margin-top: 100px;
  margin-left: 0;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.projects-nav a.next-project {
  right: 0;
}
.projects-nav a.next-project span {
  margin-top: -100px;
  margin-left: 0;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.projects-nav a:hover {
  background: #000000;
  color: #ffffff;
}
@media screen and (max-width: 768px) {
  .projects-nav a {
    width: 34px;
  }
}
.galery-list {
  display: block;
  margin: 0 -10px;
}
.galery-list:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  clear: both;
}
.galery-img-one {
  display: block;
  float: left;
  width: 50%;
  position: relative;
  margin-bottom: 20px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.galery-img-one .galery-img-one-inner {
  display: block;
  width: 100%;
  position: relative;
}
.galery-img-one .galery-img-link {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: none;
  z-index: 20;
  text-decoration: none;
}
.galery-img-one .galery-img-link:before {
  content: '';
  display: none;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  right: 0;
  background: #000000;
}
.galery-img-one .galery-img-link:after {
  content: '';
  display: none;
  position: absolute;
  top: 6px;
  width: 6px;
  height: 6px;
  right: 6px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}
.galery-img-one .galery-img-link:hover:before,
.galery-img-one .galery-img-link:hover:after {
  display: block;
}
.galery-img-one .projects-preview-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.galery-img-one img {
  display: block;
  width: 100%;
}
@media screen and (max-width: 720px) {
  .galery-img-one {
    width: 100%;
  }
}
.galery-img-one.wide-one {
  width: 100%;
}
.popup-preview {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #ffffff url(../images/loading.gif) 50% no-repeat;
  z-index: 800;
}
.popup-preview img {
  display: block;
  width: 100%;
  height: 100%;
}
.popup-preview .counter {
  position: absolute;
  top: 60px;
  right: 83px;
  font-size: 15px;
  line-height: 15px;
  color: #000000;
  font-family: 'EuclidFlex-Medium-Web', Helmet, Freesans, sans-serif;
}
.popup-preview .counter span.current:before {
  content: '( ';
}
.popup-preview .counter span.all:before {
  content: '/ ';
}
.popup-preview .counter span.all:after {
  content: ' )';
}
.popup-preview .close-popup-preview {
  position: absolute;
  top: 33px;
  right: 83px;
  z-index: 10000;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  font-family: 'EuclidFlex-Medium-Web', Helmet, Freesans, sans-serif;
  text-decoration: none;
}
.popup-preview .close-popup-preview:hover {
  text-decoration: underline;
}
.popup-preview .popup-nav a {
  position: absolute;
  z-index: 999;
  top: 20px;
  bottom: 20px;
  width: 30%;
  opacity: 0;
}
.popup-preview .popup-nav a.next {
  right: 280px;
}
.popup-preview .popup-nav a.prev {
  left: 280px;
}
.popup-preview .popup-list {
  position: absolute;
  top: 20px;
  right: 0;
  bottom: 20px;
  left: 0;
  padding: 0 323px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.popup-preview .popup-list .popup-item {
  display: none;
  width: 100%;
  height: 100%;
  max-width: 2560px;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  position: relative;
}
.popup-preview .popup-list img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}
@media screen and (max-width: 1800px) {
  .popup-preview .popup-list {
    padding: 0 200px;
  }
  .popup-preview .popup-nav a.next {
    right: 180px;
  }
  .popup-preview .popup-nav a.prev {
    left: 180px;
  }
}
@media screen and (max-width: 1200px) {
  .popup-preview .popup-list {
    top: 94px;
    padding: 0 80px;
  }
  .popup-preview .close-popup-preview {
    right: 82px;
    top: 34px;
  }
  .popup-preview .counter {
    right: 82px;
    top: 60px;
  }
  .popup-preview .popup-nav a {
    top: 94px;
  }
  .popup-preview .popup-nav a.next {
    right: 60px;
  }
  .popup-preview .popup-nav a.prev {
    left: 60px;
  }
}
@media screen and (max-width: 720px) {
  .popup-preview .popup-list {
    top: 94px;
    padding: 0 40px;
  }
  .popup-preview .counter,
  .popup-preview .close-popup-preview {
    right: 40px;
  }
  .popup-preview .popup-nav a {
    top: 94px;
  }
  .popup-preview .popup-nav a.next {
    right: 40px;
  }
  .popup-preview .popup-nav a.prev {
    left: 40px;
  }
}
.news-preview-list {
  display: block;
  font-size: 0px;
  line-height: 0px;
  margin: 0 -10px;
}
.news-preview-list:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  clear: both;
}
.news-preview-list .wrap-scrolltop {
  margin-left: 10px;
}
.news-preview {
  display: inline-block;
  vertical-align: top;
  float: none;
  width: 50%;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0 10px;
}
.news-preview img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.news-preview.small {
  width: 25%;
}
.news-preview.small img {
  width: 98.5%;
}
.news-preview.vetical-bottom {
  vertical-align: bottom;
  margin-bottom: 0;
}
.news-preview.vetical-top {
  vertical-align: top;
}
@media screen and (max-width: 1400px) {
  .news-preview.small {
    width: 50%;
  }
  .news-preview.small img {
    width: 100%;
  }
  .news-preview.vetical-bottom {
    vertical-align: top;
  }
}
@media screen and (max-width: 800px) {
  .news-preview {
    width: 100%;
  }
  .news-preview.small {
    width: 100%;
  }
}
.news-preview .news-preview-visual {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}
.news-preview .news-preview-bg {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.news-preview .news-preview-description {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 42px;
  background: #000000;
  color: #ffffff;
  opacity: 0;
  font-size: 28px;
  line-height: 35px;
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
  text-decoration: none;
  letter-spacing: 0.5px;
}
.news-preview .news-preview-description:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 40px;
  background: #000000;
}
@media screen and (max-width: 1950px) and (min-width: 1800px) {
  .news-preview .news-preview-description:after {
    height: auto;
    top: 204px;
  }
}
@media screen and (max-width: 1800px) and (min-width: 1400px) {
  .news-preview .news-preview-description:after {
    height: auto;
    top: 167px;
  }
}
@media screen and (max-width: 930px) and (min-width: 800px) {
  .news-preview .news-preview-description:after {
    height: auto;
    top: 167px;
  }
}
@media screen and (max-width: 510px) {
  .news-preview .news-preview-description:after {
    height: auto;
    top: 167px;
  }
}
.news-preview .news-preview-description span {
  display: block;
  font-family: 'EuclidFlex-Regular-Web', Helmet, Freesans, sans-serif;
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 3px;
}
.news-preview .news-preview-description:hover {
  opacity: 1;
}
.news-preview .news-preview-text {
  display: block;
  height: 68px;
  overflow: hidden;
  letter-spacing: 0.25px;
}
.news-preview .news-preview-text p {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 0;
}
.news-preview .view-more {
  display: inline-block;
  text-decoration: underline;
}
.news-preview-list.hidden {
  display: none;
  padding-bottom: 40px;
}
@media screen and (max-width: 720px) {
  .news-preview-list.hidden {
    padding-bottom: 0;
  }
}
.hidden + .wrap-scrolltop {
  margin-top: 40px;
}
.wrap-scrolltop + .news-preview-list.hidden {
  margin-top: -24px;
}
.wrap-scrolltop + .news-preview-list {
  margin-top: 0;
}
.news-block-one {
  display: block;
  margin: 0 -10px 0;
}
.news-block-one:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  clear: both;
}
.news-block-one .img-block {
  display: block;
  width: 75%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
  position: relative;
  margin-bottom: 20px;
}
.news-block-one .img-block:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  clear: both;
}
.news-block-one .img-block .slick-prev,
.news-block-one .img-block .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 25%;
  border: none;
  background: none;
  opacity: 0;
}
.news-block-one .img-block .slick-prev {
  left: 0;
}
.news-block-one .img-block .slick-next {
  right: 0;
}
.news-block-one .img-block .img-block-one {
  display: block;
  width: 100%;
  position: relative;
}
.news-block-one .img-block .img-block-one img {
  display: block;
  width: 100%;
}
.news-block-one .img-block .img-block-bg {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
}
.news-block-one .img-block .img-block-one + .img-block-one {
  margin-top: 20px;
}
.news-block-one .img-block.slider-img-block .img-block-one + .img-block-one {
  margin: 0;
}
.news-block-one .text-block {
  display: block;
  width: 25%;
  float: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
.news-block-one .text-block:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  clear: both;
}
@media screen and (max-width: 1280px) {
  .news-block-one {
    margin-left: 0;
    margin-right: 0;
  }
  .news-block-one .img-block {
    width: 100%;
    float: none;
    padding: 0 0 21px;
  }
  .news-block-one .img-block-one {
    margin-bottom: 20px;
  }
  .news-block-one .text-block {
    width: 100%;
    float: none;
    padding: 0;
  }
  .news-block-one .date-text {
    margin: 0 -10px;
    font-size: 0px;
    line-height: 0px;
  }
  .news-block-one .column {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
  }
}
@media screen and (max-width: 720px) {
  .news-block-one .date-text {
    margin: 0;
  }
  .news-block-one .column {
    width: 100%;
    padding: 0;
  }
}
.news-block-one h2 {
  padding-top: 0;
  margin-bottom: 18px;
  line-height: 33px;
}
.news-block-one .date {
  font-size: 15px;
  line-height: 14px;
  margin-bottom: 4px;
}
.news-block-one p {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 17px;
}
.news-block-one p:last-child {
  margin-bottom: 24px;
}
.news-block-one p.title {
  margin-bottom: 0;
  padding-top: 0;
}
.news-block-one .group {
  margin-bottom: 18px;
}
.news-block-one .group p {
  font-size: 15px;
  line-height: 19px;
  margin-bottom: 0;
}
.news-block-one + .news-preview-list {
  padding-top: 40px;
}
.news-block-one + .wrap-scrolltop {
  margin-top: 0;
}
/*	-------------------------------------------------
	Other styles
	------------------------------------------------- */
.main-slider {
  display: block;
  width: 100%;
}
.main-slider .main-slide-one {
  display: block;
  overflow: hidden;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}
.main-slider .main-slide-one.img-center {
  background-position: 50%;
}
.main-slider .main-slide-one.img-right {
  background-position: 90% 50%;
}
.main-slider .main-slide-one.img-left {
  background-position: 10% 50%;
}
.main-slider img {
  display: block;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  .main-slider img {
    width: 125%;
  }
}
@media screen and (max-width: 720px) {
  .main-slider img {
    width: 150%;
  }
}
.main-slider .slick-prev,
.main-slider .slick-next {
  font-size: 0px;
  line-height: 0px;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 20%;
  border: none;
  background: none;
  opacity: 0;
}
.main-slider .slick-prev {
  left: 0;
}
.main-slider .slick-next {
  right: 0;
}
.main-page-slider {
  display: block;
  width: 100%;
  height: 100%;
}
.main-page-slider .slick-list {
  height: 100%;
}
.main-page-slider .slick-list .slick-track {
  height: 100%;
}
.block {
  display: block;
  width: 100%;
}
.block:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  clear: both;
}
.block .left-block {
  display: block;
  float: left;
  width: 49.3%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px;
  position: relative;
}
.block .left-block img {
  display: block;
  width: 100%;
}
.block .right-block {
  display: block;
  float: right;
  width: 49.3%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.block .right-block img {
  display: block;
  width: 100%;
}
.block.near-blocks .left-block,
.block.near-blocks .right-block {
  width: 50%;
}
.block.near-blocks .left-block {
  padding-right: 7px;
}
.block.near-blocks .right-block {
  padding-left: 7px;
}
.right-photo {
  display: block;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.sub-block {
  display: block;
  width: 100%;
  padding-top: 3px;
  margin: 0;
}
.sub-block:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  clear: both;
}
.sub-block .sub-block-column {
  display: block;
  float: left;
  width: 48.7%;
  font-size: 15px;
  line-height: 19px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sub-block .sub-block-column p {
  font-size: 15px;
  line-height: 19px;
  margin-bottom: 0;
}
.sub-block .sub-block-column p + p.title {
  padding-top: 7px;
}
.sub-block .sub-block-column p.title ~ p.title {
  padding-top: 18px;
}
.sub-block .sub-block-column ul + p.title {
  padding-top: 0 !important;
}
.sub-block .sub-block-column p:last-child,
.sub-block .sub-block-column ul:last-child {
  margin-bottom: 0 !important;
}
.sub-block .sub-block-column + .sub-block-column {
  padding-left: 20px;
  width: 50%;
}
@media screen and (max-width: 720px) {
  .sub-block .sub-block-column {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100% !important;
  }
}
.simple-list {
  display: block;
  margin: 0 0 19px;
}
.simple-list li {
  list-style: none;
  font-size: 15px;
  line-height: 19px;
}
.simple-list li a {
  color: #000000;
}
.simple-list li a:after {
  content: ' ↗';
  text-transform: uppercase;
}
a.social-links:after {
  content: ' ↗';
}
.line-marker-list {
  display: block;
  margin: 0 0 7px;
}
.line-marker-list li {
  font-size: 15px;
  line-height: 19px;
  position: relative;
  padding-left: 14px;
  list-style: none;
}
.line-marker-list li:before {
  content: '';
  display: block;
  position: absolute;
  top: 9px;
  left: 1px;
  width: 7px;
  height: 2px;
  background: #000000;
}
.map-wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 6px;
  bottom: 0;
}
.map-wrap .wb-map {
  display: block;
  width: 100%;
  height: 100%;
}
.wrap-scrolltop {
  display: block;
  clear: both;
  margin-top: 80px;
  padding-top: 18px;
  padding-bottom: 66px;
  position: relative;
}
.wrap-scrolltop .scrolltop {
  font-size: 28px;
  line-height: 26px;
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
  color: #000000;
  text-decoration: none;
}
.wrap-scrolltop .scrolltop:after {
  content: ' ↥';
  font-weight: bold;
}
.wrap-scrolltop .scrolltop:hover {
  text-decoration: underline;
}
.wrap-scrolltop .show-more-news {
  display: inline-block;
  position: absolute;
  left: 0;
  margin-top: -3px;
  font-size: 28px;
  line-height: 26px;
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
  color: #000000;
  text-decoration: none;
  background: #ffffff;
  padding: 3px 0;
}
.wrap-scrolltop .show-more-news:after {
  content: ' ↧';
  font-weight: bold;
}
.wrap-scrolltop .show-more-news:hover {
  text-decoration: underline;
}
.wrap-scrolltop .archive-link {
  font-size: 28px;
  line-height: 26px;
  font-family: 'EuclidFlex-Bold-Web', Helmet, Freesans, sans-serif;
  color: #000000;
  text-decoration: none;
  position: absolute;
  left: 50.6%;
}
.wrap-scrolltop .archive-link:hover {
  text-decoration: underline;
}
@media screen and (max-width: 720px) {
  .wrap-scrolltop .archive-link {
    left: auto;
    right: 0;
  }
}
@media screen and (max-width: 720px) {
  .wrap-scrolltop {
    margin-top: 40px;
    padding-bottom: 26px;
  }
}
.projects-preview-list + .wrap-scrolltop {
  margin-top: 20px;
}
.block {
  padding-top: 20px;
  margin-bottom: 26px;
}
.main-slider {
  margin-bottom: 20px;
}
h2 {
  padding-top: 20px;
}
@media screen and (min-width: 1200px) {
  .block + .near-blocks,
  .block + .main-slider {
    margin-top: 80px;
    padding-top: 20px;
  }
}
.block + h2 {
  padding-top: 40px;
}
.block.near-blocks + h2 {
  padding-top: 13px;
}
@media screen and (max-width: 1200px) {
  .block {
    margin-bottom: 20px;
  }
  .block .left-block,
  .block .right-block {
    padding-left: 0 ;
    padding-right: 0 ;
    width: 100%;
    margin-bottom: 20px;
  }
  .block + h2 {
    padding-top: 20px;
  }
}
@media screen and (max-width: 1200px) and (min-width: 720px) {
  .block.block-with-column .left-block {
    width: 49.3%;
    padding-right: 20px;
    margin-bottom: 20px;
  }
  .block.block-with-column .right-block {
    width: 49.3%;
    padding-right: 20px;
    margin-bottom: 20px;
  }
  .block.block-with-column .sub-block-column {
    width: 100%;
    padding-left: 0;
    margin-bottom: 20px;
  }
  .block.block-with-column .sub-block-column:last-child {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 1024px) {
  p:last-child {
    margin-bottom: 0;
  }
  .block.near-blocks .right-block,
  .block.near-blocks .left-block {
    width: 100%;
    padding: 0;
  }
  .map-wrap {
    right: 0;
  }
}
@media screen and (max-width: 720px) {
  .sub-block {
    padding-top: 0;
  }
  .sub-block .sub-block-column {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100% !important;
  }
  .sub-block .sub-block-column + .sub-block-column {
    padding-top: 20px;
  }
}
